Subject: Ticket Assigned - MATTER NEEDS ATTENTION
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 02:43:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  MATTER NEEDS ATTENTION  Hi Team, I know that previously no action was taken and samething might happen this time too. But I will again make an effort. I had placed and an order with max and it was delivered this morning. My mother received it at home. And the driver was not wearing mask. He didn't even have a mask on him at all. There is no rule that says people to remove masks. If found by the govt they still can be fined for that and i hope you are aware. This is totally a whole next level of carelessness that the logistics / delivery partner team was showing. My last communication around 4 months ago was with Mr Reddy (Logistics incharge) and he promised things will improvise, we will train the staff but it is still the same case. SAFETY protocol not followed, Driver today could not speak any language. Drivers still use whatsapp to call, still the basic communication la
 nguage issue exists No English, Arabic, hindi. He kept talking some language which I could not understand at all. So that clearly shows how ineffecient the team is because I ordered now after almost 4 months and there has still been no change. This time if I don't receive a firm action I am definitely reporting this to concerned ministry that drivers are not coming without Masks and risking the customer and this is SERIOUS concern. Thanks Shikha Singh Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3121951